#nav-menu{
	font-size: 15px;
  z-index: 999;
	flex-grow: 1;
}
#nav-menu .nav-menu-item>a{
  padding: 23px 15px;
  text-decoration: none;
  max-width: 150px;
  line-height: 13px;
}
#nav-menu .nav-menu-item.active>a span,
#nav-menu .nav-menu-item:hover>a span,
#nav-menu .nav-menu-item:focus>a span{
	color:#CCCCCC;
}
#nav-menu .nav-menu-item>a span{
	position: relative;
	padding: 22px 0;
}
#nav-menu .has-subnav.nav-menu-item>a span::before,
#nav-menu .has-subnav.nav-menu-item>a span::after{
	content:'';
	width:0%;
	transition:all 0.4s ease;
	left:50%;
}
#nav-menu .has-subnav.nav-menu-item:hover>a span::before,
#nav-menu .has-subnav.nav-menu-item:focus>a span::before{
	content:'';
	position:absolute;
	bottom:0px;
	left:-5px;
	background:#E83943;
	height:4px;
	width:calc(51% + 5px);
	z-index: 99;
}
#nav-menu .has-subnav.nav-menu-item:hover>a span::after,
#nav-menu .has-subnav.nav-menu-item:focus>a span::after{
	content:'';
	position:absolute;
	bottom:0px;
	background:#E83943;
	height:4px;
	width:calc(51% + 5px);
	z-index: 99;
}
#nav-menu .nav-menu-item>a:hover{
  color:#ffffff;
}
#nav-menu .has-subnav .subnav-wrapper{
	width: 100%;
	left: 0;
	background-color: #EEEEEE;
}
#nav-menu .has-subnav .subnav-menu-item{
	padding: 30px 0 15px;
	width: 100%;
}
#nav-menu .has-subnav .subnav-menu-item a{
	text-decoration: none;
}
#nav-menu .has-subnav .subnav-menu-item .subnav-image{
	height: 100px;
	background-position: center center;
	/*background-size: contain;*/
	background-repeat: no-repeat;
}
#nav-menu .has-subnav .subnav-menu-item a span{
	color: #545454;
}
#nav-menu .has-subnav .subnav-menu-item a:hover .subnav-image{
	transform: scale(1.1);
}
#nav-menu .has-subnav .subnav-menu-item a:hover span,
#nav-menu .has-subnav .subnav-menu-item.active a span{
	color: #E83943;
}

@media (max-width: 1199px){
	#nav-menu .nav-menu-item>a{
	  padding: 23px 10px;
	}
}
@media (max-width: 991px){
  #nav-menu {
      display: none;
  }
}
